Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 454344 - evo-rss dependencies broken by latest Firefox update
Summary: evo-rss dependencies broken by latest Firefox update
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution-rss
Version: 8
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Lucian Langa
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-07 20:09 UTC by Matthew Saltzman
Modified: 2008-07-23 07:15 UTC (History)
0 users

Fixed In Version: 0.0.8-10.fc8
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-23 07:15:03 UTC


Attachments (Terms of Use)

Description Matthew Saltzman 2008-07-07 20:09:02 UTC
Description of problem:
evolution-rss-0.0.8-9.fc8.x86_64 requires gecko-libs = 1.8.1.14
but  firefox-2.0.0.15 provides gecko-libs = 2.0.0.15.

Version-Release number of selected component (if applicable):
evolution-rss-0.0.8-9.fc8.x86_64

How reproducible:
Always

Steps to Reproduce:
1. yum update firefox
2.
3.
  
Actual results:
Dependency failure

Expected results:
Clean update

Additional info:

Comment 1 Fedora Update System 2008-07-08 12:32:47 UTC
evolution-rss-0.0.8-10.fc8 has been submitted as an update for Fedora 8

Comment 2 Fedora Update System 2008-07-09 02:50:11 UTC
evolution-rss-0.0.8-10.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 3 Matthew Saltzman 2008-07-18 19:42:54 UTC
It's happening again with evolution-rss-0.0.8-10.fc8.x86_64,
firefox-2.0.0.16-1.fc8 (and Remi's firefox2 build), and gecko-libs = 1.8.1.15.

Comment 4 Lucian Langa 2008-07-19 06:54:59 UTC
Evolution has already been pushed for stable but pending to be signed...

Comment 5 Lucian Langa 2008-07-23 07:15:03 UTC
Bodhi - 2008-07-23 07:09:07 (karma 0)
             This update has been pushed to stable

  http://admin.fedoraproject.org/updates/F8/FEDORA-2008-6602


Note You need to log in before you can comment on or make changes to this bug.